from django.contrib import admin

# Register your models here.


from .models import Entrenador, Deportista, Macrociclo

admin.site.register(Entrenador)
admin.site.register(Deportista)
admin.site.register(Macrociclo)
